1. ekolimits

    OP ekolimits GBAtemp Regular
    Member

    Joined:
    Apr 28, 2007
    Messages:
    298
    Country:
    United States
    So, can i install dvdx on 4.0u wii?
    i know there is a 3.2 and a 3.4 dvdx version...
    i had it installed but when i updated mplayerce no longer reads dvds...
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!
    Member

    Joined:
    Nov 19, 2008
    Messages:
    4,347
    Country:
    United States
    The 3.4 version works for 4.0 as well.
     
  3. Hells Guardian

    Hells Guardian GBAtemp Maniac
    Member

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Ha the 3.2 version works on 4.0 as well if you have all the system IOS's downgraded.
     
  4. ekolimits

    OP ekolimits GBAtemp Regular
    Member

    Joined:
    Apr 28, 2007
    Messages:
    298
    Country:
    United States
    so what should i do?
     
  5. ekolimits

    OP ekolimits GBAtemp Regular
    Member

    Joined:
    Apr 28, 2007
    Messages:
    298
    Country:
    United States
    Bump, can anyone help me on this?
     
  6. thebobinc

    thebobinc GBAtemp Regular
    Member

    Joined:
    Apr 29, 2009
    Messages:
    185
    Country:
    Canada

    just install the one from the 3.4 as stated by other it seem to be working as well

    tried it will only fail if it dont work
     
Draft saved Draft deleted